--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: The server took too long to respond.
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: ErrorMessage
  value: "'Request timed out'"
full_name: RestClient::RequestTimeout
includes: []

instance_methods: []

name: RequestTimeout
superclass: Exception
